LinqPad與EF 7.0


是否有人成功使用LINQPad和EF 7?當我生成DLL,並在“EF with DBContext”屏幕中選擇它時,我收到錯誤Could not load file or assembly Microsoft.AspNet.Mvc.ViewFeatures, Version=6.0.0

是我還是不支持?

熱門答案

它不完全支持,但可以進行基本查詢,LinqPad版本5.06以上是首選( http://www.linqpad.net/download.aspx ),然後: - 添加連接 - 最後使用“查看更多驅動程序”按鈕對話框 - 選擇EF7





許可下: CC-BY-SA
不隸屬於 Stack Overflow
這個KB合法嗎? 是的,了解原因